/* MObile Menu
================================================== */
	a#navigation-toggle { height: 55px; line-height: 55px; margin: 0; float: left; cursor: pointer; color: #888; padding-left: 35px; font-weight: 600; position: relative; z-index: 9; text-decoration: none !important; font-size: 1.1em; }
	a#navigation-toggle .fa { margin-right: 10px; }
	#navigation-toggle { color: #8b8b8b; }
	#navigation-toggle:hover { color: #000; }
	#sidr-main { font-family: 'Helvetica Neue', Helvetica, Arial; position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 320px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #222; color: #fff; }
	#sidr-main { padding: 70px 30px 30px; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -320px; right: auto; }
	#sidr-main a { color: #707070; }
	#sidr-main a:hover { color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #333; padding: 7px 0; font-weight: 400; }
	#sidr-main ul li ul { margin-left: 0; margin: 0; }
	#sidr-main ul li ul li a { padding-left: 10px; }
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #888; margin-right: 10px; }
	.sidr-class-toggle-sidr-close:before { position: absolute; top:30px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0; }
	#sidr-id-mobile-search-form { margin-top: 20px; }
	#sidr-id-mobile-search-form input[type="search"] { font-size: 12px; background: #333; color: #fff; border:none; }

/*
================================================== */
@media only screen and (max-width: 1351px) {
	.features-slider {
    background-color: #9ecc30;
    height: 1000px;
    padding: 11% 100px 10%;
    position: relative;
}
.features-img {
    height: 1000px;
    line-height: 1000px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
	
}
/*
================================================== */
@media only screen and (max-width: 1000px) {
	.navigation { display:none; }
	.features-slider {
    background-color: #9ecc30;
    height: 800px;
    padding: 11% 100px 10%;
    position: relative;
}
.features-img {
    height: 800px;
    line-height: 800px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.fa-angle-down { display:none; }

.homepage-slide-caption {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
    margin-top: 0;
    text-align: center;
}

.logo-wrap { width: 30%; }
.homepage-slide-content { top: 200px !important; }

}


/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
	
	.inner-slide-title { font-size: 36px; }
	
	a#navigation-toggle { display: block; }
	#site-navigation .sf-menu{ display: none; }
	.homepage-slide-content {
    display: block;
    left: 0;
    position: absolute;
    top: 125px;
    width: 100%;
    z-index: 9999;
}

.homepage-slide-title {
    color: #a8db2d;
    float: left;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 4px;
    line-height: 42px;
    padding: 0 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { max-width: 85%; }
	.left-content { width: 60%; }
	.sidebar-container { width: 36%; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
	
		.features-slider {
    background-color: #9ecc30;
    height: 900px;
    padding: 11% 100px 10%;
    position: relative;
}
.features-img {
    height: 900px;
    line-height: 900px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
	
	.down-arrow {
    bottom: 15px;
    color: #fff;
    font-size: 26px;
    position: absolute;
    text-align: center;
    width: 100%;
}
	
	.features-bg {
    position: relative;
    min-height: 450px;
    background: #efefef;
    background-size: cover;
}
.features-img {
    width: 100%;
    height: 450px;
    text-align: center;
    line-height: 450px;
	vertical-align: middle;
}


	
	
	.navigation { display:none; }
	.container { max-width: 480px; width: 90%; }
	.sidebar-container,
	.left-content { width: 100%; }
	.sidebar-container {margin-top: 40px; padding-top: 40px; border-top: 10px solid #eee; }
	.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	.portfolio-entry .overlay { display: none; }
	.portfolio-entry-media a:hover img { opacity: 0.8; }
	.post-meta li { display: block; float: none; }
	.post-meta li .meta-seperator { display: none; }
	.commentlist .children { margin: 0 }
	.single-post-pagination { position: inherit; top: auto; margin: 10px 0 0; right: auto; }
	.author-info .author-info-inner { padding-left: 0; }
	.author-info .author-avatar { position: inherit; top: auto; left: auto; display: block; margin-bottom: 10px; }
	.homepage-slide-caption {
    color: #fff;
    font-size: 46px;
    font-weight: 700;
    line-height: 46px;
    margin-top: 0;
    text-align: center;
}
.homepage-slide-title {
    color: #a8db2d;
    float: left;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 4px;
    line-height: 42px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.homepage-slide-caption {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    margin-top: 0;
    text-align: center;
}
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
	.portfolio-entry.span_1_of_4 { width: 49.2%; margin-left: 1.6%; margin-bottom: 2%; }
	.portfolio-entry.span_1_of_4.count-1 { margin-left: 0; }
	.portfolio-entry.span_1_of_4.count-3 { clear: both; margin-left: 0; }
	.homepage-slide-content {
    display: block;
    left: 0;
    position: absolute;
    top: 100px;
    width: 100%;
    z-index: 9999;
}
}
/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 479px) {
	.features-slider {
    background-color: #9ecc30;
    height: 960px;
    padding: 11% 40px 10%;
    position: relative;
}
.features-img {
    height: 500px;
    line-height: 500px;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
    width: 85%;
}
	
	.down-arrow { font-size:18px;position:absolute;width:100%;text-align:center;bottom:15px;color:#fff;}

	.search-entry { padding-left: 100px; min-height: 80px; }
	.search-entry-thumbnail { width: 80px; }
	.logo-wrap {display:none; }
	
	.logo-wrap-responsive { display: block;margin-top:13px;width: 15%; }
	
	.cd-top { bottom: 10px; }
	.homepage-slide-content {
    display: block;
    left: 0;
    position: absolute;
    top: 75px;
    width: 100%;
    z-index: 9999;
}
.design-start {
	float: none;
    margin-top: 50px;
}
.design-top {margin-top: 50px; }
.back {
    top: 60px !important;
}
.quote { width:100%; }
.iphone { display: none; }
.homepage-slide-title {
    color: #a8db2d;
    float: left;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 20px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.homepage-slide-caption {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    margin-top: 0;
    text-align: center;
}
.top { padding-top:50px; }
.bottom { padding-bottom:50px; }

h1 { font-size: 30px; letter-spacing: normal; margin: 0 0 15px; text-transform: uppercase; color: #323232; font-weight: 700;  }
.underline-white { border-bottom: 3px solid #fff;
    margin-bottom: 30px;
    width: 75px; }
.underline-green { border-bottom: 3px solid #9ecc30;
    margin-bottom: 30px;
    width: 75px; }
.swag {
    padding: 50px 0;
}
.learn-more-btn-reversed {
    border: 5px solid #ffffff;
    color: #ffffff;
    display: inline-block;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 30px 0 0;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
.inner-slide-title {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    margin-top: -40px;
    text-align: center;
}
#inner-wrap { height: auto; }
.design-right {
    float: right;
    width: 100%;
}
.design-left {
    float: right;
    width: 100%;
}
.design-text {
    display: table-cell;
    height: auto;
    vertical-align: middle;
}

}

/* Mobile (Portrait only)
================================================== */
@media only screen and (max-width: 400px) {
	
	.features-slider {
 
    height: 1120px;
 
}
	
}

